.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c389 {
padding: 0;
}
.document {
max-width: 1820px;
padding-top: 0;
padding-bottom: 0;
}
#c448.component_Navigation_BreadCrumb {
display: none;
}
.postmain.ym-wrapper {
max-width: 100%;
background-color: #f4f4f4;
padding-top: 50px;
}
@media screen and (max-width: 1023px) {
.postmain.ym-wrapper {
margin-top: 50px;
}
} #c396.component_ContentDisplay_Content {
 } #c396 h5 {background-color:#D58034; margin:0px 0px 0px 0px;} #c450.component_ContentDisplay_Content {
 } #c454.component_ContentDisplay_Content {
padding: 8px 0px 0px 0px;  } #c456.component_ContentDisplay_Content {
 } #c458.component_ContentDisplay_Content {
 } #c459.component_ContentDisplay_Content {
 } #c463.component_ContentDisplay_Content {
 } #c464.component_ContentDisplay_Content {
 } #c467.component_ContentDisplay_Content {
 } #c468.component_ContentDisplay_Content {
 } #c471.component_ContentDisplay_Content {
 } #c472.component_ContentDisplay_Content {
 } #c473.component_ContentDisplay_Content {
 } #c474.component_ContentDisplay_Content {
 } #c475.component_ContentDisplay_Content {
 } #c477.component_ContentDisplay_Content {
 } #c478.component_ContentDisplay_Content {
 } #c480.component_ContentDisplay_Content {
 } #c481.component_ContentDisplay_Content {
 } #c483.component_ContentDisplay_Content {
 } #c484.component_ContentDisplay_Content {
 } #c485.component_ContentDisplay_Content {
 } #c486.component_ContentDisplay_Content {
 } #c490.component_ContentDisplay_Content {
 } #c491.component_ContentDisplay_Content {
 } #c493.component_ContentDisplay_Content {
 } #c494.component_ContentDisplay_Content {
 } #c496.component_ContentDisplay_Content {
 } #c497.component_ContentDisplay_Content {
 } #c499.component_ContentDisplay_Content {
 } #c500.component_ContentDisplay_Content {
 } #c501.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
 } #c545.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
padding: 0;  } #c613 iframe {
vertical-align:middle;
}
#c613.component_ContentDisplay_Content {
position: relative;
z-index: 1;
}
@media screen and (max-width: 740px) {
#c613 iframe {
height: 350px;
}
} #c614.component_ContentDisplay_Content {
padding: 0;  } #c614 h1 {line-height: 1.3;}@media screen and (max-width: 740px) {#c614 h1 {text-align: center;font-size: 26px;margin-bottom: 16px;}} #c616.component_ContentDisplay_Content {
padding: 0;  } #c616.component_ContentDisplay_Content a { color: #d78136; }#c616.component_ContentDisplay_Content a:hover { color: #d78136; }#c616.component_ContentDisplay_Content a:visited { color: #d78136;}#c616.component_ContentDisplay_Content a:active { color: #d78136;} #c616 h6 {font-size: 16px;font-weight: 700;position: relative;padding-bottom: 25px;margin-bottom: 30px;}#c616 h6:after {content: "";width: 50px;height: 1px;background-color: #000;border: 0;position: absolute;left: 0;bottom: 0;}@media screen and (max-width: 740px) {#c616 .plain_content {text-align: center;}} #c617.component_ContentDisplay_Content {
padding: 0;  } #c617 .plain_content {text-align: center;margin-bottom: 35px;}#c617 h2 {font-size: 40px;}@media screen and (max-width: 740px) {#c617 h2 {font-size: 30px;}} #c621.component_ContentDisplay_Content {
padding: 0;  } #c621 .plain_content {text-align: center;}#c621 .plain_content img { min-width: 100%; max-width: 425px; height: auto; } #c622.component_ContentDisplay_Content {
padding: 0;  } #c622 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c622 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c622 h4 {margin-top: 0;}} #c624.component_ContentDisplay_Content {
padding: 0;  } #c624 .plain_content {text-align: center;}#c624 .plain_content img { min-width: 100%; max-width: 425px; height: auto; } #c625.component_ContentDisplay_Content {
padding: 0;  } #c625 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c625 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c625 h4 {margin-top: 0;}} #c627.component_ContentDisplay_Content {
padding: 0;  } #c627 .plain_content {text-align: center;}#c627 .plain_content img { min-width: 100%; max-width: 425px; height: auto; } #c630.component_ContentDisplay_Content {
padding: 0;  } #c630 .plain_content {
text-align: center;
}
#c630 .plain_content img { min-width: 100%; max-width: 425px; height: auto; } #c633.component_ContentDisplay_Content {
padding: 0;  } #c633 .plain_content img {width: 100%;max-width: 1820px;height: auto;}#c633 {position: relative;}#c633:before {position: relative;background-color: rgba(0, 0, 0, 0.302);position: absolute;width: 100%;height: 100%;top: 0;bottom: 0;left: 0;right: 0;z-index: 1;content: "";}@media screen and (max-width: 740px) {#c633.component_ContentDisplay_Content {display: none;}} #c635.component_ContentDisplay_Content {
padding: 0;  } #c635 h2 {font-size: 40px;text-align: center;padding: 20px 10px;color: #fff;}#c635 .call-us {border-width: 1px;border-color: rgb(255, 255, 255);border-style: solid;width: 234px;box-sizing: border-box;padding: 13px 10px;text-transform: uppercase;color: #fff;font-weight: 700;display: block;text-align:center;margin: 0 auto;}@media screen and (max-width: 740px) {#c635 h2 {font-size: 26px;}} #c641.component_ContentDisplay_Content {
padding: 0;  } #c641 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c642.component_ContentDisplay_Content {
padding: 0;  } #c642 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c642 h4 a {display: block;margin: 0 auto;} #c644.component_ContentDisplay_Content {
padding: 0;  } #c644 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c645.component_ContentDisplay_Content {
padding: 0;  } #c645 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c645 h4 a {display: block;margin: 0 auto;} #c647.component_ContentDisplay_Content {
padding: 0;  } #c647 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c648.component_ContentDisplay_Content {
padding: 0;  } #c648 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c648 h4 a {display: block;margin: 0 auto;} #c649.component_ContentDisplay_Content {
padding: 0;  } #c649 h2 {font-size: 36px;font-weight: 400;position: relative;padding-bottom: 25px;margin-bottom: -15px;line-height: 1.3;}#c649 h2:after {content: "";width: 50px;height: 1px;background-color: #000;border: 0;position: absolute;left: 0;bottom: 0;}@media screen and (max-width: 740px) {#c649 .plain_content {text-align: center;}#c649 h6:after {right: 0;margin: auto;}} #c650.component_ContentDisplay_Content {
padding: 0;  } #c650 h4 {font-size: 24px;margin-top: 18px;margin-bottom: 20px;} #c651.component_ContentDisplay_Content {
padding: 0;  } #c651 .plain_content > a {font-size: 15px;font-weight: 700;display: inline-block;background-image: url(https://images.zeald.com/site/neo/images/basic_theme/right-chevron%20copy.png);background-size: auto;background-repeat: no-repeat;background-position: center right;padding-right: 15px;} #c653.component_ContentDisplay_Content {
padding: 0;  } #c653 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c655.component_ContentDisplay_Content {
padding: 0;  } #c655 h4 {font-size: 24px;margin-top: 18px;margin-bottom: 20px;} #c656.component_ContentDisplay_Content {
padding: 0;  } #c656 .plain_content > a {font-size: 15px;font-weight: 700;display: inline-block;background-image: url(https://images.zeald.com/site/neo/images/basic_theme/right-chevron%20copy.png);background-size: auto;background-repeat: no-repeat;background-position: center right;padding-right: 15px;} #c658.component_ContentDisplay_Content {
padding: 0;  } #c658 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c660.component_ContentDisplay_Content {
padding: 0;  } #c660 h4 {font-size: 24px;margin-top: 18px;margin-bottom: 20px;} #c661.component_ContentDisplay_Content {
padding: 0;  } #c661 .plain_content > a {font-size: 15px;font-weight: 700;display: inline-block;background-image: url(https://images.zeald.com/site/neo/images/basic_theme/right-chevron%20copy.png);background-size: auto;background-repeat: no-repeat;background-position: center right;padding-right: 15px;} #c663.component_ContentDisplay_Content {
padding: 0;  } #c663.component_ContentDisplay_Content a { color: #111111; }#c663.component_ContentDisplay_Content a:hover { color: #111111; }#c663.component_ContentDisplay_Content a:visited { color: #111111;}#c663.component_ContentDisplay_Content a:active { color: #111111;} #c663 .plain_content,#c663 .plain_content p {line-height: 1.8;} #c664.component_ContentDisplay_Content {
padding: 0;  } #c664.component_ContentDisplay_Content a { color: #111111; }#c664.component_ContentDisplay_Content a:hover { color: #111111; }#c664.component_ContentDisplay_Content a:visited { color: #111111;}#c664.component_ContentDisplay_Content a:active { color: #111111;} #c664 .plain_content,#c664 .plain_content p {line-height: 1.8;} #c665.component_ContentDisplay_Content {
padding: 0;  } #c665 .plain_content a {background-color: rgb(215, 129, 54);width: 249px;margin: 40px auto 50px;display: block;color: #fff;text-align: center;padding: 14px 10px;}#c666.component_ContentDisplay_Content {
padding: 0;  } #c666.component_ContentDisplay_Content a { color: #FFFFFF; }#c666.component_ContentDisplay_Content a:hover { color: #FFFFFF; }#c666.component_ContentDisplay_Content a:visited { color: #FFFFFF;}#c666.component_ContentDisplay_Content a:active { color: #FFFFFF;} #c666 .plain_content img { max-width: none; }#c666.component_ContentDisplay_Content {width: 290px;padding: 35px 10px;background-color: rgba(17, 17, 17, 0.8);box-sizing: border-box;margin-left: auto;z-index: 150 !important;position:relative;}#c666 .plain_content table {width: 190px !important;margin: 0 auto;}#c666 .plain_content table td {padding-bottom: 30px;color:#fff;}#c666 table tr:last-child td {padding-bottom: 0;}#c666 td em,#c666 td em a{font-style: normal;color: #d78136 !important;}@media screen and (max-width: 740px) {#c666.component_ContentDisplay_Content {margin-right: auto;}} #c2406.component_ContentDisplay_Content {
padding: 0;  } #c2406 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c2407.component_ContentDisplay_Content {
padding: 0;  } #c2407 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c2408.component_ContentDisplay_Content {
padding: 0;  } #c2408 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c2409.component_ContentDisplay_Content {
padding: 0;  } #c2409 .plain_content img { width: 100%; max-width: 425px; height: auto; } #c2418.component_ContentDisplay_Content {
padding: 0;  } #c2418 iframe {vertical-align:middle;}#c2418.component_ContentDisplay_Content {position: relative;z-index: 1;}@media screen and (max-width: 740px) {#c2418 iframe {height: 350px;}} #c2420.component_ContentDisplay_Content {
padding: 0;  } #c2420.component_ContentDisplay_Content a { color: #FFFFFF; }#c2420.component_ContentDisplay_Content a:hover { color: #FFFFFF; }#c2420.component_ContentDisplay_Content a:visited { color: #FFFFFF;}#c2420.component_ContentDisplay_Content a:active { color: #FFFFFF;} #c2420 .plain_content img { max-width: none; }#c2420.component_ContentDisplay_Content {width: 290px;padding: 35px 10px;background-color: rgba(17, 17, 17, 0.8);box-sizing: border-box;margin-left: auto;z-index: 150 !important;position:relative;}#c2420 .plain_content table {width: 190px !important;margin: 0 auto;}#c2420 .plain_content table td {padding-bottom: 30px;color:#fff;}#c2420 table tr:last-child td {padding-bottom: 0;}#c2420 td em,#c2420 td em a{font-style: normal;color: #d78136 !important;}@media screen and (max-width: 740px) {#c2420.component_ContentDisplay_Content {margin-right: auto;}} #c2564.component_ContentDisplay_Content {
padding: 0;  } #c2564 h6 {font-size: 16px;font-weight: 700;position: relative;padding-bottom: 25px;margin-bottom: 30px;}#c2564 h6:after {content: "";width: 50px;height: 1px;background-color: #000;border: 0;position: absolute;left: 0;bottom: 0;}@media screen and (max-width: 740px) {#c2564 .plain_content {text-align: center;}#c2564 h6:after {right: 0;margin: auto;}} #c2566.component_ContentDisplay_Content {
padding: 0;  } #c2566 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c2566 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c2566 h4 {margin-top: 0;}} #c2567.component_ContentDisplay_Content {
padding: 0;  } #c2567 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c2567 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c2567 h4 {margin-top: 0;}} #c2676.component_ContentDisplay_Content {
padding: 0;  } #c2676 .plain_content {text-align: center;margin-bottom: 35px;}#c2676 h2 {font-size: 40px;}@media screen and (max-width: 740px) {#c2676 h2 {font-size: 30px;}} #c2687.component_ContentDisplay_Content {
padding: 0;  } #c2687.component_ContentDisplay_Content a { color: #111111; }#c2687.component_ContentDisplay_Content a:hover { color: #111111; }#c2687.component_ContentDisplay_Content a:visited { color: #111111;}#c2687.component_ContentDisplay_Content a:active { color: #111111;} #c2687 .plain_content,
#c2687 .plain_content p {
line-height: 1.8;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c451.component_Layout_Table {
padding: 0;  } #c457.component_Layout_Table {
padding: 0;  } #c460.component_Layout_Table {
padding: 0;  } #c460 >table{
padding-top:14px;
}
#c460 .component_Layout_Table{
position:relative;
}
#c460 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0;right:0; bottom:0;
background:rgba(0,0,0,0.5);
padding:8px 0;
}
#c460 h6{
color:#fff;
font-size:15px;
text-shadow:0 0 8px rgba(0,0,0,0.9);
}
#c460 a{color:#fff}
#c460 tr .r1 .plain_content,
#c460 tr .r1 .plain_content div{
font-size:0px;
}
#c460>table>tbody>tr>td.ltc{
max-width:248px;
margin:0 auto;
} #c462.component_Layout_Table {
padding: 0;  } #c465.component_Layout_Table {
padding: 0;  } #c465 td.c2{
background:#EEEEEE;
}
#c465 td.c2 .component_ContentDisplay_Content{
padding:30px 20px 0px 40px
}
#c465 td.c1 .component_ContentDisplay_Content{
padding:0px;
}
#c465 td.c1 .plain_content,
#c465 td.c1 .plain_content div{
font-size:0;
} #c466.component_Layout_Table {
padding: 0;  } #c470.component_Layout_Table {
padding: 0;  } #c476.component_Layout_Table {
padding: 0;  } #c476 td.c1{background:#EEEEEE;}#c476 td.c1 .component_ContentDisplay_Content{padding:30px 20px 0px 40px}#c476 td.c2 .component_ContentDisplay_Content{padding:0px;}#c476 td.c2 .plain_content,#c476 td.c2 .plain_content div{font-size:0;} #c479.component_Layout_Table {
padding: 0;  } #c479 td.c2{
background:#EEEEEE;
}
#c479 td.c2 .component_ContentDisplay_Content{
padding:30px 20px 0px 40px
}
#c479 td.c1 .component_ContentDisplay_Content{
padding:0px;
}
#c479 td.c1 .plain_content,
#c479 td.c1 .plain_content div{
font-size:0;
} #c482.component_Layout_Table {
padding: 0;  } #c482 td.c1{background:#EEEEEE;}#c482 td.c1 .component_ContentDisplay_Content{padding:30px 20px 0px 40px}#c482 td.c2 .component_ContentDisplay_Content{padding:0px;}#c482 td.c2 .plain_content,#c482 td.c2 .plain_content div{font-size:0;} #c488.component_Layout_Table {
padding: 0;  } #c488 >table{
padding-top:14px;
}
#c488 .r2 td{
background:#fff;
}
#c488 .r2 .component_ContentDisplay_Content{
padding:10px;
}
#c488 tr .r1 .plain_content,
#c488 tr .r1 .plain_content div{
font-size:0px;
}
#c488 a{color:#D27B2E;}
#c488 strong{font-weight:600!important;}
#c488>table>tbody>tr>td.ltc{
max-width:224px;
margin:0 auto;
} #c489.component_Layout_Table {
padding: 0;  } #c492.component_Layout_Table {
padding: 0;  } #c495.component_Layout_Table {
padding: 0;  } #c498.component_Layout_Table {
padding: 0;  } #c611.component_Layout_Table {
padding: 0;  } div#c611.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 1280px;
margin: auto;
}
#c611 > table,
#c611 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c611 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 740px) {
div#c611.component_Layout_Table {
position: relative;
background: #111;
}
} #c612.component_Layout_Table {
padding: 0;  } #c612.component_Layout_Table {
background-color: #f4f4f4;
padding: 39px 10px;
}
#c612>table {
width: 1280px;
margin: 0 auto;
}
#c612>table>tbody>tr>td {
padding-left: 35px;
padding-right: 35px;
}
#c612>table>tbody>tr>td.c1 {
padding-left: 0;
padding-right: 45px;
}
#c612>table>tbody>tr>td.c2 {
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
}
#c612>table>tbody>tr>td.c3 {
padding-right: 0;
}
@media screen and (max-width: 1300px) {
#c612>table {
width: 100%;
}
}
@media screen and (max-width: 740px) {
#c612>table>tbody>tr>td {
padding-left: 0 !important;
padding-right: 0 !important;
}
#c612>table>tbody>tr>td.c2 {
border-left: 0 solid #e1e1e1;
border-right: 0 solid #e1e1e1;
}
} #c618.component_Layout_Table {
padding: 0;  } #c618.component_Layout_Table {
padding: 50px 0 50px;
}
@media screen and (max-width: 740px) {
#c618.component_Layout_Table {
padding: 20px 0 10px;
}
} #c619.component_Layout_Table {
padding: 0;  } #c619.component_Layout_Table {
margin-top: 70px;
margin-bottom: 70px;
}
@media screen and (max-width: 1300px) {
#c619.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c619.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
#c619 .component_Layout_Table table tr td img {
width:100%!important;
height:auto!important;
}
}
@media only screen and (max-width:780px) {
#c619 table {
width:100%!important;
}
}
#c620.component_Layout_Table {
padding: 0;  } #c623.component_Layout_Table {
padding: 0;  } #c626.component_Layout_Table {
padding: 0;  } #c629.component_Layout_Table {
padding: 0;  } #c632.component_Layout_Table {
padding: 0;  } #c632 {
position: relative;
} #c634.component_Layout_Table {
padding: 0;  } div#c634.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c634 > table,
#c634 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c634 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 740px) {
div#c634.component_Layout_Table {
position: relative;
background-color: #000;
padding: 0 10px 33px;
}
} #c636.component_Layout_Table {
padding: 0;  } #c636.component_Layout_Table {
margin-top: 70px;
margin-bottom: 70px;
}
#c636>table>tbody>tr>td.c1 {
background-color: #f4f4f4;
}
@media screen and (max-width: 1300px) {
#c636.component_Layout_Table {
margin-top: 20px;
margin-bottom: 20px;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 1023px) {
#c636>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
}
#c636 .component_ContentDisplay_Content {
text-align: center;
height: auto !important;
max-width: 100%;
margin: 0 auto;
}
}
@media only screen and (max-width:780px) {
#c636 .component_Layout_Table table tr td {
width:100%!important;
}
#c636 .component_Layout_Table table {
width:100%!important;
}
.component_Layout_Table table {
width:100%!important;
}
} #c637.component_Layout_Table {
padding: 0;  } #c652.component_Layout_Table {
padding: 0;  } #c657.component_Layout_Table {
padding: 0;  } #c662.component_Layout_Table {
padding: 0;  } #c662.component_Layout_Table {max-width: 1280px;margin: 0 auto;position: relative;}#c662:before {background-image: url(https://images.zeald.com/site/neo/images/basic_theme/qout1e.png);width: 54px;height: 54px;position: absolute;content: "";top: -77px;left: 0;right:0;margin: auto;}@media screen and (max-width: 1280px) {#c662.component_Layout_Table {padding-left: 10px;padding-right: 10px;}}@media screen and (max-width: 740px) {#c662 .plain_content {text-align: center;}} #c667.component_Layout_Table {
padding: 0;  } #c667 {
position: relative;
} #c2419.component_Layout_Table {
padding: 0;  } div#c2419.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 1280px;
margin: auto;
} #c2419 > table,
#c2419 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c2419 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 740px) {
div#c2419.component_Layout_Table {
position: relative;
background: #111;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:215px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:215px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c610.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .ws_images {max-height: none !important;} 
